/* Code to change page width START */
.container_12 {
width: 1800px;
}
.s1_grid_12{
width: auto;
}
.WaGadgetEvents .boxOuterContainer .boxBodyOuterContainer .boxBodyContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .boxActionContainer input.typeButton:hover {
    background-color: black;
    }

    .WaGadgetEvents.WaGadgetEventsStateCalendar .EventListCalendar td>div {
   
    background: white;
    }
.newsletter-on-black .fieldLabel {
    color: black !important;
}
.fieldSubContainer {
    margin: 0 !important;
    }

    .fieldSubContainer {
   
    font: 300 24px / normal Lato !important;
}

@media only screen and (max-width: 1799px) and (min-width: 600px){
.container_12 {
margin-left: auto;
margin-right: auto;

width: 100%;
max-width: 1799px;
min-width: 600px;
}}
@media only screen and (max-width: 616px){
.container_12 {
margin-left: auto;
margin-right: auto;
width: 100%;
max-width: 600px;
min-width: 320px;
display: block;
}}

/**** Tribu Code ******/

.membersTable thead th {
    font: 300 30px/normal montserrat;
    padding: 0;
}

@import url('https://fonts.googleapis.com/css?family=DM+Serif+Display|Montserrat:300,400,700&display=swap');


.fieldContainer.textFieldContainer .fieldSubContainer.singleStringContainer table td.right .fieldBody input.typeText, .fieldContainer.textFieldContainer .fieldSubContainer.singleStringContainer table td.right .fieldBody input[type=text] {
  
    background: white;
}




.newsletter-on-black input[type=submit] {
   
    background-color: #12B0C9 !important;
    }

    .WaGadgetMemberPublicProfileStateMain .memberDirectoryDetailsOuterContainer .profileHeaderContainer h2 .sendMailButtonContainer input.typeButton{
        padding: 15px 14px 15px 14px;
    background-color: #2C303C;
    font: 300 12px/normal montserrat;
    border-radius: 50px;

    }


.WaGadgetEvents .boxOuterContainer .boxBodyOuterContainer .boxBodyContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .boxActionContainer input.typeButton{
   padding: 15px 14px 15px 14px;
    background-color: #2C303C;
    font: 300 12px/normal montserrat;
    border-radius: 50px;   
}

.white-text .fieldSubContainer .fieldLabel {
 
    color: white !important;
}


.formTitleOuterContainer {
display: none;
}




.white-text .formTitleOuterContainer .formTitleContainer .inner .mandatoryFieldsTitle strong {
    color: white !important;
}

.white-text .fieldSubContainer .fieldBody>.typeInstruction {
  
    color: white !important;
}


.fieldSubContainer .fieldLabel {
 
    font: bold 17px/normal montserrat;
}

.fieldSubContainer .fieldLabel strong.mandatoryLabel {
    font: 300 17px/normal montserrat;
    font-weight: bold;
}

.fieldContainer.donationAmountContainer .fieldSubContainer .fieldBody input.typeText {
  
    background: white;

}


.fieldSubContainer .fieldBody>.typeInstruction {
    padding: 6px 0 0 0;
    font-style: bold;
    color: #000000;
}

.fieldContainer.textFieldContainer .fieldSubContainer .fieldBody textarea {

    background: white;

}


h1 ,h2, h3, h4, h5, h6, body {
color: black !important;
font-family: 'Montserrat', sans-serif !important;

}
.captionOuterContainer .captionContainer .fieldBody h4 {
font-weight: 700 !important;
    overflow: hidden;
  
}

h2, h1 {
	font-weight:700 !important;
        text-size: 40px !important;
}
h3 {
	font-weight: 300;
	line-height: 30px;
	letter-spacing: 2px;
        text-size: 20px;
}


/****** EVENT CODE ****/

body {
 background: transparent !important;
}

.publicContentView  {
 background: transparent !important;
 background-color:transparent !important;
}
.WaGadgetEvents .boxOuterContainer .boxFooterOuterContainer .boxFooterContainer {
    font-size: inherit;
    padding: 0;
    text-align: center;
    font-style: normal;
    font-family: montserrat;
}

/*

.WaGadgetEvents .boxOuterContainer .boxBodyOuterContainer .boxBodyContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .boxActionContainer input.typeButton {
  
    padding: 15px 14px 15px 14px;
    background-color: #2C303C;
    font: 300 12px/normal montserrat;
    border-radius: 50px; 
}

li.boxesListItem {
background-color:white;
flex: 1;
width: 300px;
max-width: 31%;
min-width: 300px;
border-radius: 18px;

}

 [class*="EditableArea"] .featured-image img {
    height: 250px;
    width: 100%;
   
    object-fit: cover;
     max-width: 600px !important;
}

.WaPlaceHolderContent>div {
    padding: 0px 0px;
}

.s1_grid_12 {
    margin-left: 0;
    margin-right: 0;
}

.gadgetStyleNone, .gadgetStyle001, .gadgetStyle002, .gadgetStyle003 {
    padding: 0 0px;
}

.s1_grid_12 {

    background-color: transparent !important;
}

.WaGadgetEvents .boxOuterContainer .boxFooterOuterContainer {
   
    padding-bottom: 15px;
}

.zoneContentOuter{
background: transparent !important;
}

.zonecontentinner {
    background: transparent;
}
 .zoneContentInner {     
background: transparent !important;
}

.WaGadgetEvents.WaGadgetEventsStateList h3.sectionTitle {
 
    display: none;
}
.WaGadgetEvents h1.pageTitle {

    display: none;
}

ul.boxesList {
display:flex;
flex-wrap: wrap;
}

.WaGadgetEvents .boxOuterContainer .boxBodyOuterContainer .boxBodyContainer .boxBodyInfoOuterContainer {
   order: 2;
    width: 100%;
}

.WaGadgetEvents .boxOuterContainer .boxBodyOuterContainer .boxBodyContainer .boxBodyContentOuterContainer {
    padding: 0;
    width: 100%;
order: 1;
}

.upcomingEventsContainer .inner {
display: flex;
    flex-direction: column;

}
.WaGadgetEvents.WaGadgetEventsStateList ul.boxesList li.boxesListItem {
    margin: 10px;}

    */

.WaGadgetEvents .boxOuterContainer .boxHeaderOuterContainer .boxHeaderContainer h4.boxHeaderTitle a {
    color: black;
    /* font: 300 30px/normal Roboto Slab; */
    text-decoration: none;
    font-family: 'Montserrat', sans-serif !important;
    font-size: 20px;
    font-weight: 600;
    font-style: normal;
    padding: 0 15px;
}
a {
    color: black !important;
    text-decoration: none !important;
    font-style: normal !important;
    font-weight: 500 !important;
}

.WaGadgetEvents .boxOuterContainer .boxBodyOuterContainer .boxBodyContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer {
    padding: 0 15px;
}

.WaGadgetEvents .boxOuterContainer .boxBodyOuterContainer .boxBodyContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .boxActionContainer {
    padding-top: 0;
    text-align: center;
}

/******* BUTTONS *********/

gationOuterContainer .navigationContainer input.nextButton, .navigationOuterContainer .navigationContainer input.typeButton, .navigationOuterContainer .navigationContainer input[type=submit] {
    display: block;
    padding: 15px 15px;
    background-color: #2C303C;
    border-radius: 30px;
    margin: 0;
 margin-top: 0;
    margin-bottom: 0;
}

.navigationOuterContainer .navigationContainer input.nextButton:hover, .navigationOuterContainer .navigationContainer input.typeButton:hover, .navigationOuterContainer .navigationContainer input[type=submit]:hover {
    background-color: #12B0C9;
    color: white;
    box-shadow: 0px 0px 0px #949494;
}

.navigationOuterContainer .navigationContainer input.nextButton:active, .navigationOuterContainer .navigationContainer input.typeButton:active, .navigationOuterContainer .navigationContainer input[type=submit]:active{
    display: block;
    padding: 15px 15px;
    background-color: #2C303C;
    border-radius: 30px;
    margin: 0;
 margin-top: 0;
    margin-bottom: 0;
}

.navigationOuterContainer .navigationContainer input.nextButton, .navigationOuterContainer .navigationContainer input.typeButton, .navigationOuterContainer .navigationContainer input[type=submit]{
   display: block;
    padding: 15px 15px;
    background-color: #2C303C;
    border-radius: 30px;
    margin: 0;
 margin-top: 0;
    margin-bottom: 15px;
}

.WaGadgetEvents.WaGadgetEventsStateDetails .pageTitleContainer {
    background: 0;
    margin: 0;
    padding: 0 !important;
}
#FunctionalBlock1_ctl00_ctl00_advancedSearchStatusPanel_advancedSearchLink {
        background-color: #56bed3;
    padding: 10px 15px;
    color: white !important;
    border-radius: 10px;
}

@media only screen and (max-width: 1799px) and (min-width: 600px){
.container_12 {
margin-left: auto;
margin-right: auto;
width: 100%;
max-width: 1799px;
min-width: 600px;
}}
@media only screen and (max-width: 616px){
.container_12 {
margin-left: auto;
margin-right: auto;
width: 100%;
max-width: 600px;
min-width: 320px;
display: block;
}}
/* Code to change page width END */

/*font feeding to WP for events*/
.WaGadgetEvents .boxOuterContainer .boxBodyOuterContainer .boxBodyContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .boxInfoContainer ul.boxInfo li label {
    color: inherit;
    font: 300 18px/normal Lato;
    padding: 2px 15px 0 0;
    text-align: right;
}
.WaGadgetEvents .boxOuterContainer .boxBodyOuterContainer .boxBodyContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .boxInfoContainer ul.boxInfo li div {
    color: inherit;
    display: table-cell;
    font: 300 18px/normal Lato;
}
/*end*/